Endpoint Vulnerability

CVE-2020-10531chromium: ICU: Integer overflow in UnicodeString::doAppend() [fedora-all]

Description

ICU: Integer overflow in UnicodeString::doAppend() [fedora-all]

Affected Products

chromium

References

CVE-2020-10531,